## transmission 2.51

=== debian/changelog ===
transmission (2.51-0ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: XSS in client web interface
    - debian/patches/CVE-2012-4037.patch: sanitize script in
      web/javascript/{common,dialog,file-row,inspector,torrent-row}.js.
    - CVE-2012-4037

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 24 Sep 2012 14:43:55 -0400

transmission (2.51-0ubuntu1) precise-proposed; urgency=low

  * New upstream release
  * add indicator_set_title.patch:
    - set a title so the hud doesn't list the entries under
      "untitled indicator"
  * removed now upstreamed patches:
    - debian/patches/0103-add_X_Ubuntu_specific_desktop_keys.patch
    - debian/patches/0104_add_keywords.patch
    - debian/patches/trac_respect_sound_notification.patch
    - debian/patches/trac_open_url_action.patch

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 16 Apr 2012 11:43:49 +0200

transmission (2.50-0ubuntu4) precise; urgency=low

  * debian/patches/trac_open_url_action.patch:
    - upstream fix for "add url" actions not working (lp: #951556)
  * debian/patches/trac_respect_sound_notification.patch:
    - upstream fix, respect the sound notification option (lp: #977596)
  * debian/patches/trac_options_translated.patch:
    - upstream fix for some actions not showing translated (lp: #979151)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Apr 2012 17:36:39 +0200

transmission (2.50-0ubuntu3) precise; urgency=low

  * debian/patches/0103-add_X_Ubuntu_specific_desktop_keys.patch,
    debian/patches/0104_add_keywords.patch:
    - use the upstream GETTEXT domain (the one we ship in the .mo files) for
      the desktop file and make the quicklist translatable (LP: #968289)
    - drop the -qt quicklist as it can't be translated (and not really used
      anyway)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 11 Apr 2012 08:44:28 +0200

transmission (2.50-0ubuntu2) precise; urgency=low

  * debian/patches/0104_add_keywords.patch:
    - add keywords for looking for correct keyword (LP: #938006)

 -- Nekhelesh Ramananthan <krnekhelesh@gmail.com>  Wed, 29 Feb 2012 11:50:50 +0100

transmission (2.50-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control: Drop GTK2 build-depends
  * use-system-libminiupnpc-and-libnatpmp.patch: Dropped, upstream
  * build-with-natpmp1.patch: Dropped, obsolete
  * check_libutp_with_makefile.patch: Dropped, obsolete

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2012 23:41:16 -0500

transmission (2.42-1ubuntu1) precise; urgency=low

  * Resynchronize on Debian (using gtk3) (lp: #871043), with remaining diffs
  * debian/control:
    - Build-depend on liblaunchpad-integration-3.0-dev, libappindicator3-dev
  * debian/patches/0102-lpi.patch: 
    - ubuntu launchpad integration
  * debian/patches/0103-add_X_Ubuntu_specific_desktop_keys.patch: 
    ubuntu translation domain

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Dec 2011 16:09:55 +0100
