## transmission 2.52

=== debian/changelog ===
transmission (2.52-3+nmu3) wheezy-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2018-5702: remote code execution via RPC server using DNS 
    rebinding (Closes: 886990)

 -- Abhijith PA <abhijith@openmailbox.org>  Wed, 17 Jan 2018 08:54:37 +0100

transmission (2.52-3+nmu2) wheezy-security; urgency=medium

  * CVE-2014-4909

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 20 Jul 2014 23:38:16 +0200

transmission (2.52-3+nmu1) unstable; urgency=medium

  * Non-maintainer upload with maintainer’s permission.
  * CVE-2012-6129_libutp_crash.patch: SECURITY - backport upstream 
    commit r13646 to fix a crasher that could be exploited remotely.
  * Closes: #700234, CVE-2012-6129.

 -- Josselin Mouette <joss@debian.org>  Thu, 14 Feb 2013 19:41:13 +0100

transmission (2.52-3) unstable; urgency=high (fixes CVE-2012-4037)

  * [5b2ca219] backport fix to XSS in web client from 2.61 (CVE-2012-4037)
    (Closes: 683380)

 -- Leo Costela <costela@debian.org>  Tue, 31 Jul 2012 13:26:16 +0200

transmission (2.52-2) unstable; urgency=low

  * [508850cd] cherrypick patch from 2.60 to fix magnet handling

 -- Leo Costela <costela@debian.org>  Sun, 15 Jul 2012 17:50:03 +0200

transmission (2.52-1) unstable; urgency=low

  * [38ac0424] Imported Upstream version 2.52
  * [eb266564] really apply hardening flags to all binaries (Closes: 671569)
  * [6c488258] debian/copyright: fix a couple of typos
  * [fbff408b] fix warning if daemon disabled by /etc/defaults/...

 -- Leo Costela <costela@debian.org>  Sun, 27 May 2012 15:25:49 +0200

transmission (2.51-2) unstable; urgency=low

  * [5c9d09ba] debian/copyright: fix deb-5 formatting
  * [837a1590] debian/rules: enable hardening flags by default (Closes: #671569)

 -- Leo Costela <costela@debian.org>  Wed, 09 May 2012 16:39:26 +0200

transmission (2.51-1) unstable; urgency=low

  * [e0e7ceaf] Imported Upstream version 2.51
               - fixes crash loading new torrent (Closes: #664875)
  * [b38aa2b2] add reportbug presubj to suggest transmission-dbg
  * [f3d3e736] drop dh-autoreconf; we're no longer patching build-system
  * [b64dcbfb] fix permissions of /etc/t-d/settings.json
  * [bf97fff7] remove old fixes; problems already fixed by version in stable
  * [bf666ec6] drop gtk2 build-deps (Closes: 666923)
  * [c3c7122b] drop patch to handle SIGTERM (merged upstream)
  * [0fd1d95f] drop patch to build with new natpmp (merged upstream)

 -- Leo Costela <costela@debian.org>  Thu, 12 Apr 2012 17:51:16 +0200

transmission (2.50-1) unstable; urgency=low

  * [f5bae11c] Imported Upstream version 2.50
  * [ce6d0239] bump policy to 3.9.3 (no changes)
  * [9bb46b5d] drop patch for building against system-wide libs; 
               upstream now does it better and also builds with 
               libminiupnpc<1.6 again
  * [3e1b7ba2] drop patch for checking whether to build libutp; fixed 
               upstream (Closes: 642538)
  * [bebc613d] update debian/copyright and fully dep5-ify it
  * [6adf809c] add patch to handle SIGTERM instead of trying to handle 
               SIGKILL. Thanks to Matt Kraai (Closes: 651365)

 -- Leo Costela <costela@debian.org>  Fri, 24 Feb 2012 17:26:01 +0100
