=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: transmission
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Leo Costela <costela@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, dh-autoreconf,
+Maintainer: Leo Costela <costela@debian.org>
+Build-Depends: debhelper (>= 8), autotools-dev,
  libgtk-3-dev, libevent-dev (>= 2.0),
  libglib2.0-dev, libnotify-dev (>= 0.7), libssl-dev, 
  libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev, 
  intltool (>= 0.40), 
  qt4-qmake, libqt4-dev, qt4-linguist-tools,
- libminiupnpc-dev (>= 1.6), libnatpmp-dev (>= 20110808),
- liblaunchpad-integration-3.0-dev, libappindicator3-dev
-Standards-Version: 3.9.2
+ libminiupnpc-dev, libnatpmp-dev (>= 20110808),
+# buildflags.mk
+ dpkg-dev (>= 1.16.1~),
+# libcanberra-gtk-dev
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=collab-maint/transmission.git
 Vcs-Git: git://git.debian.org/git/collab-maint/transmission.git
 Homepage: http://www.transmissionbt.com/
@@ -52,7 +53,8 @@
  interface on top on an efficient, cross-platform back-end.
  .
  This package contains the debug symbols for the different transmission
- clients.
+ executables. Most users won't need this, but please install it before
+ submitting bugs with crashes.
 
 Package: transmission-cli
 Architecture: any
