## transmission 2.61

=== debian/changelog ===
transmission (2.61-0ubuntu2) quantal; urgency=low

  * Add upstart job (LP: #1031035)

 -- Patrick Winchester <patrick.winchester@ymail.com>  Fri, 24 Aug 2012 02:26:46 +0100

transmission (2.61-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev, libglib2.0-dev
    - List dependencies one per line

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 28 Jul 2012 18:23:09 +0200

transmission (2.60-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Jul 2012 11:34:44 +1200

transmission (2.52-1ubuntu1) quantal; urgency=low

  * Resynchronize with Debian. Remaining change:
    - Build-depend on libappindicator3-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 May 2012 13:50:07 -0400
