## transmission 2.76

=== debian/changelog ===
transmission (2.76-0ubuntu1) raring; urgency=low

  * New upstream version
  * fix_transmission_qt_desktop_file.patch: included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Jan 2013 15:49:30 +0100

transmission (2.73-1ubuntu2) raring; urgency=low

  [ Rohan Garg ]
  * Fix magnet link handling for transmission-qt [LP: #1093220]
    - Add fix_transmission_qt_desktop_file.patch

  [ Micah Gersten ]
  * Mark Vcs-* as XS-Debian-Vcs-*
    - update debian/control

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 07 Jan 2013 01:04:16 -0600

transmission (2.73-1ubuntu1) raring; urgency=low

  * Resynchronize on Debian, remaining changes:
  * debian/control.in: 
    - Build-depend on libappindicator3-dev
  * debian/transmission-daemon.upstart: ubuntu upstart job

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2012 12:24:31 +0100

transmission (2.73-1) experimental; urgency=low

  * [5f051438] Imported Upstream version 2.73

 -- Leo Costela <costela@debian.org>  Sat, 27 Oct 2012 19:28:09 +0200

transmission (2.71-1) experimental; urgency=low

  * [14bfe39e] Imported Upstream version 2.71
     - fixes qt client settings encoding issue (closes: 684088)
     - fixes html entities in web client (closes: 684687)

 -- Leo Costela <costela@debian.org>  Sun, 14 Oct 2012 23:28:20 +0200

transmission (2.61-1) experimental; urgency=low

  * [76d3715e] Imported Upstream version 2.61 
               - fixes XSS vulnerability in web client (closes: 683380)

 -- Leo Costela <costela@debian.org>  Tue, 31 Jul 2012 13:42:43 +0200

transmission (2.60-1) experimental; urgency=low

  * [32fdde64] Imported Upstream version 2.60 (closes: #680710)
  * [56c70f37] d/copyright: remove debian/ stuff
  * [c58a1a06] d/copyright: add mention of /usr/share/common-licenses

 -- Leo Costela <costela@debian.org>  Sat, 14 Jul 2012 15:01:28 +0200
