=== debian/control ===
--- 
+++ 
@@ -3,25 +3,20 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Leo Costela <costela@debian.org>
-Build-Depends: debhelper (>= 8),
-               autotools-dev,
-               libgtk-3-dev (>= 3.2.0),
-               libevent-dev (>= 2.0),
-               libglib2.0-dev (>= 2.32.0),
-               libnotify-dev (>= 0.7),
-               libssl-dev,
-               libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev, 
-               intltool (>= 0.40), 
-               qt4-qmake,
-               libqt4-dev,
-               qt4-linguist-tools,
-               libminiupnpc-dev,
-               libnatpmp-dev (>= 20110808),
-               dpkg-dev (>= 1.16.1~),
-               libappindicator3-dev (>= 0.4.90)
+Build-Depends: debhelper (>= 8), autotools-dev,
+ libgtk-3-dev, libevent-dev (>= 2.0),
+ libglib2.0-dev, libnotify-dev (>= 0.7), libssl-dev, 
+ libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev, 
+ intltool (>= 0.40), 
+ libappindicator3-dev,
+ qt4-qmake, libqt4-dev, qt4-linguist-tools,
+ libminiupnpc-dev, libnatpmp-dev (>= 20110808),
+# buildflags.mk
+ dpkg-dev (>= 1.16.1~),
+# libcanberra-gtk-dev
 Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=collab-maint/transmission.git
-Vcs-Git: git://git.debian.org/git/collab-maint/transmission.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=collab-maint/transmission.git
+XS-Debian-Vcs-Git: git://git.debian.org/git/collab-maint/transmission.git
 Homepage: http://www.transmissionbt.com/
 
 Package: transmission
