=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,20 @@
 #!/usr/bin/make -f
 
+export V=1
 #export DH_VERBOSE=1
-LDFLAGS=-Wl,--as-needed,--no-undefined,--no-add-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed,--no-undefined,--no-add-needed
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with autotools-dev --with autoreconf
+	dh $@ --with autotools-dev
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-cli --enable-daemon
+		--enable-cli --enable-daemon \
+		--enable-external-natpmp
 	# qt client has a separate build-system
 	dh_auto_configure -Dqt
 
@@ -38,3 +44,6 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=transmission-dbg
+
+override_dh_bugfiles:
+	dh_bugfiles -A
