=== debian/watch ===
version=3

http://download.transmissionbt.com/files/transmission-([\d\.]+)\.tar\.bz2 debian uupdate
