## transmission 2.77

=== debian/changelog ===
transmission (2.77-0ubuntu0.10.04.1) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Tue, 19 Feb 2013 22:11:11 +0100

transmission (2.77-0ubuntu0.13.04.1) raring; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Tue, 19 Feb 2013 21:26:16 +0100

transmission (2.76-0ubuntu0.13.04.1) raring; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Fri, 11 Jan 2013 19:04:04 +0100

transmission (2.74-0ubuntu0.13.04.1) raring; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Thu, 13 Dec 2012 16:53:53 +0100

transmission (2.72-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 20 Oct 2012 11:10:33 +0200

transmission (2.71-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 30 Sep 2012 09:40:50 +0200

transmission (2.61-0ubuntu0.10.04.1) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Sun, 29 Jul 2012 21:24:57 +0200

transmission (2.61-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 29 Jul 2012 14:55:49 +0200

transmission (2.60-0ubuntu0.10.04.2) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Fri, 06 Jul 2012 22:19:41 +0200

transmission (2.60-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Fri, 06 Jul 2012 21:27:22 +0200

transmission (2.52-0ubuntu0.10.04.1) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Sun, 20 May 2012 08:49:20 +0200

transmission (2.52-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 20 May 2012 00:01:19 +0200

transmission (2.51-0ubuntu0.10.04.2) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Sat, 28 Apr 2012 00:38:51 +0200

transmission (2.51-0ubuntu0.12.04.1) precise; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Mon, 09 Apr 2012 10:18:08 +0200

transmission (2.50-0ubuntu0.10.04.4) lucid; urgency=low

  * Add missing web-files

 -- Andreas Noteng <andreas@noteng.no>  Wed, 04 Apr 2012 17:43:36 +0200

transmission (2.50-0ubuntu0.10.04.2) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Wed, 04 Apr 2012 09:44:35 +0200

transmission (2.50-0ubuntu0.12.04.2) precise; urgency=low

  * Rebase on official Ubuntu packages.

 -- Andreas Noteng <andreas@noteng.no>  Wed, 22 Feb 2012 19:13:28 +0100

transmission (2.50-0ubuntu0.12.04.1) precise; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Wed, 22 Feb 2012 17:45:24 +0100

transmission (2.42-0ubuntu0.11.10.1) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 23 Oct 2011 11:53:34 +0200

transmission (2.42-0ubuntu0.10.04.2) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Tue, 31 Jan 2012 18:01:14 +0100

transmission (2.42-0ubuntu0.10.10.2) maverick; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Tue, 25 Oct 2011 11:28:53 +0200

transmission (2.41-0ubuntu0.11.10.0) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Thu, 13 Oct 2011 09:04:52 +0200

transmission (2.40-0ubuntu0.11.10.2) oneiric; urgency=low

  * Re-add missing patches

 -- Andreas Noteng <andreas@noteng.no>  Sat, 08 Oct 2011 22:02:54 +0200

transmission (2.40-0ubuntu0.11.10.1) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 08 Oct 2011 21:56:56 +0200

transmission (2.33-0ubuntu0.11.10.1) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Mon, 25 Jul 2011 00:51:29 +0200

transmission (2.31-0ubuntu0.10.10.2) maverick; urgency=low

  * Backport to Maverick

 -- Andreas Noteng <andreas@noteng.no>  Wed, 18 May 2011 05:27:56 +0200

transmission (2.31-0ubuntu0.10.04.1) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Wed, 18 May 2011 04:56:20 +0200

transmission (2.31-0ubuntu1~oneiric1) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Wed, 18 May 2011 04:37:41 +0200

transmission (2.30-0ubuntu1~oneiric1) oneiric; urgency=low

  * New upstream release 

 -- Andreas Noteng <andreas@noteng.no>  Tue, 17 May 2011 07:55:30 +0200

transmission (2.30-0ubuntu0.10.10.1) maverick; urgency=low

  * Backport to Maverick

 -- Andreas Noteng <andreas@noteng.no>  Tue, 17 May 2011 19:01:47 +0200

transmission (2.30-0ubuntu0.10.04.1) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Tue, 17 May 2011 19:05:16 +0200

transmission (2.22-0ubuntu1.10.10.1) maverick; urgency=low

  * Backport to maverick

 -- Andreas Noteng <andreas@noteng.no>  Sat, 05 Mar 2011 19:34:21 +0100

transmission (2.22-0ubuntu1.10.04.1) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Sat, 05 Mar 2011 19:37:23 +0100

transmission (2.22-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 05 Mar 2011 19:21:01 +0100

transmission (2.21-0ubuntu1.10.10.1) maverick; urgency=low

  * Backport to Maverick

 -- Andreas Noteng <andreas@noteng.no>  Thu, 10 Feb 2011 06:13:13 +0100

transmission (2.21-0ubuntu1.10.04.3) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Thu, 10 Feb 2011 18:41:15 +0100

transmission (2.21-0ubuntu1~ppa2) natty; urgency=low

  * Add Build-Dependency on libcurl4-gnutls-dev to fix the FTBFS.

 -- Andreas Noteng <andreas@noteng.no>  Thu, 10 Feb 2011 00:08:23 +0100

transmission (2.21-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Thu, 10 Feb 2011 00:07:43 +0100


