=== debian/control ===
--- 
+++ 
@@ -3,25 +3,19 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Leo Costela <costela@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev,
- libgtk-3-dev, libevent-dev (>= 2.0),
- libglib2.0-dev, libnotify-dev (>= 0.7), libssl-dev, 
- libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev, 
- intltool (>= 0.40), 
- libappindicator3-dev,
- qt4-qmake, libqt4-dev, qt4-linguist-tools,
- libminiupnpc-dev, libnatpmp-dev (>= 20110808),
-# buildflags.mk
- dpkg-dev (>= 1.16.1~),
-# libcanberra-gtk-dev
-Standards-Version: 3.9.3
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=collab-maint/transmission.git
-XS-Debian-Vcs-Git: git://git.debian.org/git/collab-maint/transmission.git
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50), autotools-dev, libgtk2.0-dev, libevent-dev 
+ (>= 1.4), libglib2.0-dev, libnotify-dev, libssl-dev, libcurl4-gnutls-dev | 
+ libcurl-dev, intltool (>= 0.40), qt4-qmake, libqt4-dev, 
+ libcanberra-gtk-dev, libgconf2-dev, libappindicator-dev,
+Standards-Version: 3.9.1
+Vcs-Browser: http://git.debian.org/collab-maint/transmission/
+Vcs-Git: git://git.debian.org/git/collab-maint/transmission.git
 Homepage: http://www.transmissionbt.com/
 
 Package: transmission
 Architecture: all
-Depends: transmission-gtk (>= ${binary:Version}) | transmission-qt (>= ${binary:Version}) | transmission-cli (>= ${binary:Version}), transmission-common (>= ${binary:Version}), ${misc:Depends}
+Depends: transmission-qt (>= ${binary:Version}) | transmission-cli (>= ${binary:Version}), transmission-common (>= ${binary:Version}), ${misc:Depends}
 Description: lightweight BitTorrent client
  Transmission is a set of lightweight BitTorrent clients (in GUI, CLI
  and daemon form). All its incarnations feature a very simple, intuitive 
@@ -34,8 +28,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 # because of the usr/share/icons move to -common
-Replaces: transmission-gtk (<< 2.10-1)
-Breaks: transmission-gtk (<< 2.10-1)
 Description: lightweight BitTorrent client (common files)
  Transmission is a set of lightweight BitTorrent clients (in GUI, CLI
  and daemon form). All its incarnations feature a very simple, intuitive
@@ -55,13 +47,12 @@
  interface on top on an efficient, cross-platform back-end.
  .
  This package contains the debug symbols for the different transmission
- executables. Most users won't need this, but please install it before
- submitting bugs with crashes.
+ clients.
 
 Package: transmission-cli
 Architecture: any
 Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), ${misc:Depends}
-Suggests: transmission-daemon (= ${binary:Version}), transmission-gtk (= ${binary:Version})
+Suggests: transmission-daemon (= ${binary:Version})
 Replaces: transmission-daemon (<< 1.50-1)
 Breaks: transmission-daemon (<< 1.50-1)
 Description: lightweight BitTorrent client (command line programs)
@@ -72,17 +63,6 @@
  This package contains a (deprecated) stand-alone command-line client,
  transmission-remote to interface with transmission-daemon and tools to
  create, edit and inspect torrent files.
-
-Package: transmission-gtk
-Architecture: any
-Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), ${misc:Depends}
-Recommends: xdg-utils
-Description: lightweight BitTorrent client (GTK interface)
- Transmission is a set of lightweight BitTorrent clients (in GUI, CLI
- and daemon form). All its incarnations feature a very simple, intuitive 
- interface on top on an efficient, cross-platform back-end.
- .
- This package contains the GTK stand-alone client.
 
 Package: transmission-qt
 Architecture: any
