=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS="nocheck"
LDFLAGS=-Wl,--as-needed,--no-undefined,--no-add-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
		--enable-libappindicator --enable-notify \
		--disable-libgconf --disable-gtk

override_dh_auto_build:
	dh_auto_build
	( cd qt && qmake-qt4 qtr.pro )
	( cd qt && $(MAKE) )
	cd po; intltool-update -p --verbose

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean -Dqt
	rm -f qt/translations/*.qm

override_dh_installchangelogs:
	dh_installchangelogs -p transmission-common NEWS
override_dh_installdocs:
	dh_installdocs -p transmission-common
override_dh_installexamples:
	dh_installexamples -p transmission-common

override_dh_install:
	dh_install --list-missing -X LICENSE # extra copy in web dir - costela 2008-08-15

override_dh_auto_install:
	dh_auto_install
	dh_auto_install -Dqt -- INSTALL_ROOT=$(CURDIR)/debian/tmp/usr

override_dh_strip:
	dh_strip -a --dbg-package=transmission-dbg
