## transmission 2.82

=== debian/changelog ===
transmission (2.82-1) unstable; urgency=low

  * [5b6dca28] Imported Upstream version 2.82
  * [c887c69a] add explicit build-dep on zlib (Closes: 636372)
  * [53b0896d] drop dpkg compression override; use default
  * [819c88d7] refresh kFreeBSD build patch
  * [f0d47519] bump build-deps for qt5
  * [e78ba741] add patch to systemd service file to use right user
    (Closes: 718624)
  * [88df797b] actually build-dep on systemd-daemon-dev to use it
    (Closes: 718624)

 -- Leo Costela <costela@debian.org>  Sat, 15 Sep 2013 21:14:04 +0200

transmission (2.81-1) unstable; urgency=low

  * [addd713c] Imported Upstream version 2.81
  * [a22bbc9f] add patch to fix kfreebsd FTBFS
  * [1d5de1c0] debian/control: add Bugs field

 -- Leo Costela <costela@debian.org>  Tue, 23 Jul 2013 18:11:38 +0200

transmission (2.80-1) unstable; urgency=low

  * [d15f5ecb] Imported Upstream version 2.80
    - fix webseed speed limits (closes: #672560)
    - fix download location setting (closes: #711665)
    - add piece size selection to t-cli (closes: #677938)
  * [c2267f83] d/watch: update for upstream new XZ-only policy
  * [b9814eae] gconf-defaults: fix copy-paste error.
    Thanks to Jeremy Bicha (Closes: 714400)
  * [391d5e7f] bump policy to 3.9.4 (no changes)
  * [32110073] add preliminary systemd support

 -- Leo Costela <costela@debian.org>  Tue, 09 Jul 2013 13:13:16 +0200

transmission (2.77-2) unstable; urgency=low

  * [d50c2128] add gconf defaults for gtk2 apps

 -- Leo Costela <costela@debian.org>  Mon, 20 May 2013 23:53:26 +0200

transmission (2.77-1) experimental; urgency=low

  * [45a5712d] Imported Upstream version 2.77

 -- Leo Costela <costela@debian.org>  Sun, 03 Mar 2013 00:56:33 +0100

transmission (2.76-1) experimental; urgency=low

  * [ef26caa5] Imported Upstream version 2.76 (closes: 698134)
    - update libutp to fix alignment issues (closes: 695115)

 -- Leo Costela <costela@debian.org>  Tue, 15 Jan 2013 22:35:18 +0100
