=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: transmission
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Leo Costela <costela@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, libgtk2.0-dev, libevent-dev 
- (>= 1.4), libglib2.0-dev, libnotify-dev, libssl-dev, libcurl4-gnutls-dev | 
- libcurl-dev, intltool (>= 0.40), qt4-qmake, libqt4-dev, 
- libcanberra-gtk-dev, libgconf2-dev, libappindicator-dev,
-Standards-Version: 3.9.1
-Vcs-Browser: http://git.debian.org/collab-maint/transmission/
+Maintainer: Leo Costela <costela@debian.org>
+Build-Depends: debhelper (>= 8), autotools-dev, dh-systemd,
+ libgtk-3-dev, libevent-dev (>= 2.0),
+ libglib2.0-dev, libnotify-dev (>= 0.7), libssl-dev, zlib1g-dev,
+ libcurl4-gnutls-dev | libcurl4-dev | libcurl-dev, 
+ intltool (>= 0.40), 
+ qt5-qmake, qtbase5-dev, qttools5-dev-tools, qt5-default,
+ libminiupnpc-dev, libnatpmp-dev (>= 20110808),
+ libsystemd-daemon-dev,
+# buildflags.mk
+ dpkg-dev (>= 1.16.1~),
+# libcanberra-gtk-dev
+Standards-Version: 3.9.4
+Vcs-Browser: http://git.debian.org/?p=collab-maint/transmission.git
 Vcs-Git: git://git.debian.org/git/collab-maint/transmission.git
 Homepage: http://www.transmissionbt.com/
+Bugs: https://trac.transmissionbt.com/
 
 Package: transmission
 Architecture: all
-Depends: transmission-qt (>= ${binary:Version}) | transmission-cli (>= ${binary:Version}), transmission-common (>= ${binary:Version}), ${misc:Depends}
+Depends: transmission-gtk (>= ${binary:Version}) | transmission-qt (>= ${binary:Version}) | transmission-cli (>= ${binary:Version}), transmission-common (>= ${binary:Version}), ${misc:Depends}
 Description: lightweight BitTorrent client
  Transmission is a set of lightweight BitTorrent clients (in GUI, CLI
  and daemon form). All its incarnations feature a very simple, intuitive 
@@ -28,6 +34,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 # because of the usr/share/icons move to -common
+Replaces: transmission-gtk (<< 2.10-1)
+Breaks: transmission-gtk (<< 2.10-1)
 Description: lightweight BitTorrent client (common files)
  Transmission is a set of lightweight BitTorrent clients (in GUI, CLI
  and daemon form). All its incarnations feature a very simple, intuitive
@@ -47,12 +55,13 @@
  interface on top on an efficient, cross-platform back-end.
  .
  This package contains the debug symbols for the different transmission
- clients.
+ executables. Most users won't need this, but please install it before
+ submitting bugs with crashes.
 
 Package: transmission-cli
 Architecture: any
 Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), ${misc:Depends}
-Suggests: transmission-daemon (= ${binary:Version})
+Suggests: transmission-daemon (= ${binary:Version}), transmission-gtk (= ${binary:Version})
 Replaces: transmission-daemon (<< 1.50-1)
 Breaks: transmission-daemon (<< 1.50-1)
 Description: lightweight BitTorrent client (command line programs)
@@ -63,6 +72,17 @@
  This package contains a (deprecated) stand-alone command-line client,
  transmission-remote to interface with transmission-daemon and tools to
  create, edit and inspect torrent files.
+
+Package: transmission-gtk
+Architecture: any
+Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), ${misc:Depends}
+Recommends: xdg-utils
+Description: lightweight BitTorrent client (GTK interface)
+ Transmission is a set of lightweight BitTorrent clients (in GUI, CLI
+ and daemon form). All its incarnations feature a very simple, intuitive 
+ interface on top on an efficient, cross-platform back-end.
+ .
+ This package contains the GTK stand-alone client.
 
 Package: transmission-qt
 Architecture: any
